package com.ejie.ab04b.model.comun;

/**
 * 
 * @author GFI-NORTE
 * 
 */
public class ElementoCombo {

	private String id;
	private String descripcionEs;
	private String descripcionEu;

	/**
	 *  String.
	 *
	 * @return the id
	 */
	public String getId() {
		return this.id;
	}

	/**
	 *  id
	 *            String.
	 *
	 * @param id the new id
	 */
	public void setId(String id) {
		this.id = id;
	}

	/**
	 *  String.
	 *
	 * @return the descripcion es
	 */
	public String getDescripcionEs() {
		return this.descripcionEs;
	}

	/**
	 *  descripcionEs
	 *            String.
	 *
	 * @param descripcionEs the new descripcion es
	 */
	public void setDescripcionEs(String descripcionEs) {
		this.descripcionEs = descripcionEs;
	}

	/**
	 *  String.
	 *
	 * @return the descripcion eu
	 */
	public String getDescripcionEu() {
		return this.descripcionEu;
	}

	/**
	 *  descripcionEu
	 *            String.
	 *
	 * @param descripcionEu the new descripcion eu
	 */
	public void setDescripcionEu(String descripcionEu) {
		this.descripcionEu = descripcionEu;
	}

	/**
	 *  id
	 *            String
	 *  descripcionEs
	 *            String
	 *  descripcionEu
	 *            String.
	 *
	 * @param id the id
	 * @param descripcionEs the descripcion es
	 * @param descripcionEu the descripcion eu
	 */
	public ElementoCombo(String id, String descripcionEs, String descripcionEu) {
		super();
		this.id = id;
		this.descripcionEs = descripcionEs;
		this.descripcionEu = descripcionEu;
	}

	/* (non-Javadoc)
	 * @see java.lang.Object#toString()
	 */
	@Override()
	public String toString() {
		return this.id;
	}

}
